View Issue Details

IDProjectCategoryView StatusLast Update
0001646SymmetricDSBugpublic2014-03-16 10:31
ReporterelongAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.18 
Target Version3.5.19Fixed in Version3.5.19 
Summary0001646: MySQL bulk loader columns out of order
DescriptionIf columns are in different order between source and target database, they will be in wrong order for bulk loader. (This can happen after altering tables in a different order.) Specify the column list with the LOAD DATA INFILE.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 1181635c

2014-03-14 21:10:44

erilong

Details Diff
0001646: MySQL bulk loader columns out of order
0001646
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/io/MySqlBulkDatabaseWriter.java Diff File

Issue History

Date Modified Username Field Change
2014-03-14 21:08 elong New Issue
2014-03-14 21:08 elong Status new => assigned
2014-03-14 21:08 elong Assigned To => elong
2014-03-14 21:28 elong Status assigned => resolved
2014-03-14 21:28 elong Fixed in Version => 3.5.19
2014-03-14 21:28 elong Resolution open => fixed
2014-03-14 22:00 Changeset attached => SymmetricDS 3.5 r8069
2014-03-14 22:00 Changeset attached => SymmetricDS trunk r8070
2014-03-16 10:31 chenson Status resolved => closed
2015-07-30 21:49 Changeset attached => SymmetricDS master 1181635c